@font-face {
font-family: 'NeutroMYOB-Regular';
src: url(/fonts/NeutroMYOB-Regular.eot);
src: url(/fonts/NeutroMYOB-Regular.eot?#iefix) format("embedded-opentype"),
    url(/fonts/NeutroMYOB-Regular.woff2) format("woff2"),
    url(/fonts/NeutroMYOB-Regular.woff) format("woff"),
    url(/fonts/NeutroMYOB-Regular-WebOnly.ttf) format("truetype");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'NeutroMYOB-Medium';
src: url(/fonts/NeutroMYOB-Medium.eot);
src: url(/fonts/NeutroMYOB-Medium.eot?#iefix) format("embedded-opentype"),
    url(/fonts/NeutroMYOB-Medium.woff) format("woff2"),
    url(/fonts/NeutroMYOB-Medium.woff) format("woff"),
    url(/fonts/NeutroMYOB-Medium-WebOnly.ttf) format("truetype");
font-weight: normal;
font-style: normal;
}

a:link {
  color: #2e3e4f;
  text-decoration: none;
}
a:visited {
  color: #2e3e4f;
  text-decoration: none;
}
a:link:hover {
  color: #2b74df;
  text-decoration: underline;  
}
a:link:active {
  color: #2e3e4f;
  text-decoration: none;
}
a:visited:hover {
  color: #2b74df;
  text-decoration: underline;
}
a.backlink {
	color:#ffffff;
	text-decoration:none;
}
a.backlink:hover {
	color:#ffffff;
	text-decoration:none;
}
.bodytext {
  color: #000000;
  font-family: Arial,sans-serif;
  font-size: 9pt;
}
td.leftpanel {
  vertical-align: top;
  text-align: left;
}
td.spacerpanel {
  vertical-align: top;
  text-align: left;
}
td.mainpanel {
  padding-left: 0;
  padding-right: 0;
  margin-right: 0;
  vertical-align: top;
  background-color: #ffffff;
}
td.searchpanel {
  vertical-align: top;
  color: white;
  background: #8241AA;
  border-radius: 10px;
  -moz-border-radius: 10px;
}
td.productpanel {
	background-color: #009699;
	border-radius: 20px;
	-moz-border-radius: 20px;"
}
td.productpanel:hover {
	background-color: #40b0b3;
	cursor: pointer;
	border-radius: 20px;
	-moz-border-radius: 20px;"
}

div.mainpanel {
  border: 1px solid #cccccc;
  background-color: #ffffff;
  background-image: url(../images/mainpanelbg.png);
  background-repeat: repeat-x;
  line-height: 18pt;
}
ul.main {
  margin: 0;
  padding: 0;
  list-style-type: square;
  list-style-image: none;
  list-style-position: inside;
}
li.main {
  color: #7f3f8d;
  font-family: Arial,sans-serif;
  font-size: 12pt;
  font-weight: normal;
  line-height: 22pt;
}
div.h1left {
  width: 145pt;
  color: #3c4246;
  font-family: Arial,sans-serif;
  font-size: 11pt;
  font-weight: bold;
  text-align: left;
  text-indent: -2px;
  padding-left: 5pt;
  padding-right: 5pt;
  line-height: 30px;
}
div.bottompanel {
  border: 1px solid #dcdcdc;
  background-color: #ebf4d7;
  line-height: 16pt;
  min-height: 112px;
  float: none;
  margin-bottom: 0;
  margin-top: 0;
  position: relative;
  vertical-align: baseline;
}
div.h1main {
  color: #2e3e4f;
  font-family: 'NeutroMYOB-Regular',sans-serif;
  font-size: 16pt;
  text-align: left;
  margin-bottom: 5px;
  margin-top: 4px;
  line-height: 30px;
  padding-left: 1px;
}
div.h1support {
  color: #888f95;
  font-family: Arial,sans-serif;
  font-size: 16pt;
  font-weight: bold;
  text-align: left;
  margin-bottom: 5px;
  margin-top: 2px;
  line-height: 19px;
  padding-left: 1px;
}
ul.left {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
li.left {
  border-top: 1px solid #dcdcdc;
  margin-bottom: 1pt;
  color: #888f95;
  font-family: Arial,sans-serif;
  font-size: 10pt;
  font-weight: normal;
  background-image: url(images/indexpage_bullet.gif);
  background-position: left center;
  background-repeat: no-repeat;
  text-indent: 20px;
}
.gotolink {
  font-size: 11pt;
  font-family: Arial,sans-serif;
  margin-top: 10px;
  color: #2b74df;
}
.bottomlinks {
  border-top: 1px solid #dcdcdc;
  padding-top: 7px;
  font-size: 11pt;
  font-family: Arial,sans-serif;
  color: #5c247b;
}
.videotitle {
  color: #2e3e4f;
  font-family: 'NeutroMYOB-Regular',sans-serif;
  font-size: 13pt;
  margin-top: 0px;
}
input {
  color: #999999;
}
.gray {
  color: #333333;
}
p.product_names {
  font-family: 'NeutroMYOB-Regular',sans-serif;
  font-size: 24pt;
  color: #ffffff;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}
a.product_names {
  font-family: 'NeutroMYOB-Regular',sans-serif;
  font-size: 24pt;
  color: #ffffff;
}
a.product_names:hover {
  font-family: 'NeutroMYOB-Regular',sans-serif;
  font-size: 24pt;
  color: #ffffff;
  text-decoration: none;
}
a.links {
  font-family: 'NeutroMYOB-Regular',sans-serif;
  font-size: 14pt;
  color: #009699;
  margin: 20px;
  margin-left: 0px;
}
a.links:hover {
  color: #009699;
  text-decoration: underline;
}
.menu_names {
  border: 1px solid #dcdcdc;
  font-size: 10pt;
  height: 22px;
  vertical-align: middle;
  font-family: Arial,sans-serif;
}
.notice {
  border: 2px solid #cc0000;
  background-color: #ffcccc;
  margin-bottom: 8px;
  padding: 5px;
  color: #cc0000;
  font-family: Arial,sans-serif;
  font-size: 11pt;
  display: none;
}
p.myob {
  font-family: 'NeutroMYOB-Medium',sans-serif;
  color: #2e3e4f;
  font-size: 24pt;
  margin-bottom: 12px;
  margin-top: 10px;
}